[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'strutils' (#rtl)

# ReplaceText

Replace strings case-insensitively

## Declaration

Source position: strutils.pp line 104

`function ReplaceText(`
`const AText: string;`
`const AFromText: string;`
`const AToText: string`
`):string;`

## Description

ReplaceText is a utility function that scans AText and replaces all occurrences of AFromText (case insensitive) with AToTextand returns the resulting string. It simply calls StringReplace with the appropriate options.

## See also

StringReplace |  | Replace occurrences of one substring with another in a string.
ReplaceText |  | Replace strings case-insensitively

Documentation generated on: Feb 26 2014